prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-kxtj3
Description: Tri-Axis Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-kxtj3
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
